/*
Theme Name: Woodoo Child
Theme URI: https://mconsul.ru
Author: Медиаконсул
Author URI:  http://mconsul.ru
Description: Woodoo Barbershop
Template: kitring
Version: 1.1
Text Domain: woodoo-child
*/
/*************** ADD CUSTOM CSS HERE.   ***************/

.yButtonText {
    font-family: bebasneue !important;
    font-size: 26px !important;
    font-weight: 600 !important;
    letter-spacing: -0px !important;
    line-height: 25px !important;
}

.yButtonText:first-line {
    font-weight: 400 !important;
}

.yButtonBackground {
    background-color: #ac1212 !important;
}